Om du vill öppna "java" behöver du en Java SE 6 Runtime. Vill du installera den nu?

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Sollefteå
  • 2013-11-02 11:38

Blir tokig på denna ruta som kommer upp på min macbook pro med jämna mellanrum.

"Programuppdatering
Om du vill öppna "java" behöver du en Java SE 6 Runtime. Vill du installera den nu?"

Jag har klickat på installera och jag har klickat på inte nu som är de båda alternativen. Dock fortsätter den att komma flera gånger.

Jag tycker att om jag installerat den så bör den inte komma tillbaka men tji på den.

Någon som har bra tips på hur jag slipper få detta meddelande flera gånger per dag?

Tack på förhand.

Vad är det för program du kör som frågar efter detta?

Om du installerar Java nu får du väl version 7, och om detta program kräver maximalt 6 kommer den fortsätta fråga.

  • Medlem
  • Sollefteå
  • 2013-11-02 16:46

hmm.. bra fråga. Jag vet inte vilket program som den hänvisar till. Får kolla upp det. Tack!

  • Avstängd
  • Bangkok Thailand
  • 2013-11-02 18:20

Efter jag uppgraderade till Mavericks kom den upp en gång och efter jag valde att installera har den inte visat sig igen.
Testa att avinstallera Java 6 och se vad som händer.

1
Bevaka tråden